mbPws - Feature #199

Feature # 192 (Closed): 10000000Roi0003DO00
coding

11/25/2022 03:09 PM - yanhua

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 32.00 hours
Description

History

#1 - 11/25/2022 03:11 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:10 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
